## r-cran-rjsonio 1.3

=== DESCRIPTION ===
Package: RJSONIO
Version: 1.3-1.1
Title: Serialize R Objects to JSON, JavaScript Object Notation
Description: This is a package that allows conversion to and from 
  data in Javascript object notation (JSON) format.
  This allows R objects to be inserted into Javascript/ECMAScript/ActionScript code
  and allows R programmers to read and convert JSON content to R objects.
  This is an alternative to rjson package. Originally, that was too slow for converting large R objects to JSON
  and was not extensible.  rjson's performance is now similar to this package, and perhaps slightly faster in some cases.
  This package uses methods and is readily extensible by defining methods for different classes, 
  vectorized operations, and C code and callbacks to R functions for deserializing JSON objects to R. 
  The two packages intentionally share the same basic interface. This package (RJSONIO) has many additional
  options to allow customizing the generation and processing of JSON content.
  This package uses libjson rather than implementing yet another JSON parser. The aim is to support
  other general projects by building on their work, providing feedback and benefit from their ongoing development.
Note: See http://www.json.org/JSON_checker/test.zip for tests. We now
        use code from the libjson project
        (http://libjson.sourceforge.net).
License: BSD_3_clause + file LICENSE
Imports: methods
Authors@R: c(person("Duncan", "Temple Lang", role = c("aut", "cre"),
             email = "duncan@r-project.org",
	     comment = c(ORCID = "0000-0003-0159-1546")),
	     person("Jonathan", "Wallace", role = "aut",
	     comment = "aka ninja9578, author of included libjson sources"))
Collate: readJSON.R asVars.R isValid.R json.R simpleHandler.R stream.R
Biarch: true
NeedsCompilation: yes
Packaged: 2018-11-14 10:19:03 UTC; ripley
Author: Duncan Temple Lang [aut, cre] (<https://orcid.org/0000-0003-0159-1546>),
  Jonathan Wallace [aut] (aka ninja9578, author of included libjson
    sources)
Maintainer: ORPHANED
X-CRAN-Original-Maintainer: Duncan Temple Lang <duncan@r-project.org>
X-CRAN-Comment: Orphaned and corrected on 2018-11-12, after 4 years of
        no corrections.
Repository: CRAN
Date/Publication: 2018-11-14 12:47:36 UTC
