## r-cran-rjsonio 1.3-0

=== debian/changelog ===
r-cran-rjsonio (1.3-0-3) unstable; urgency=medium

  * Team upload.

  [ Sébastien Villemot ]
  * Rebuild for r-api-3.4 transition.
  * d/copyright: use secure URL for Format field.
  * d/watch: bump to file format version 4.
  * Convert to dh-r.
  * Bump to debhelper compat level 10.
  * Use secure URLs for Vcs-* fields.
  * Use canonical CRAN homepage.
  * d/copyright: fix ordering of paragraphs.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump to Standards-Version 4.1.1.
  * Remove unused lintian override.
  * Add some uncleaned files to debian/clean.

  [ Andreas Tille ]
  * Add upstream contact

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 12:31:55 +0200

r-cran-rjsonio (1.3-0-2) unstable; urgency=medium

  * Update VCS URLs.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 08 Apr 2016 07:46:35 +0200

r-cran-rjsonio (1.3-0-1) unstable; urgency=medium

  * Initial packaging (Closes: #712159)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 18 Feb 2016 21:43:55 +0100
