=== debian/control ===
Source: r-cran-rjsonio
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: non-free/gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-rjsonio.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rjsonio.git
Homepage: https://cran.r-project.org/package=RJSONIO

Package: r-cran-rjsonio
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Serialize R objects to JSON, JavaScript Object Notation
 Allows conversion to and from data in Javascript object notation (JSON)
 format. This allows R objects to be inserted into
 Javascript/ECMAScript/ActionScript code and allows R programmers to read
 and convert JSON content to R objects. This is an alternative to rjson
 package. Originally, that was too slow for converting large R objects to
 JSON and was not extensible. rjson's performance is now similar to this
 package, and perhaps slightly faster in some cases. This package uses
 methods and is readily extensible by defining methods for different classes,
 vectorized operations, and C code and callbacks to R functions for
 deserializing JSON objects to R. The two packages intentionally share
 the same basic interface. This package (RJSONIO) has many additional
 options to allow customizing the generation and processing of JSON
 content. This package uses libjson rather than implementing yet another
 JSON parser. The aim is to support other general projects by building
 on their work, providing feedback and benefit from their ongoing development.
