## r-cran-rjsonio 1.3-1.1

=== debian/changelog ===
r-cran-rjsonio (1.3-1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * XS-Autobuild: yes

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 11:33:35 +0100

r-cran-rjsonio (1.3-0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 14:31:03 +0200
