=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: r-cran-rjsonio
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Daniel Pocock <daniel@pocock.pro>
 Section: non-free/gnu-r
 Testsuite: autopkgtest-pkg-r
+XS-Autobuild: yes
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-r
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-rjsonio.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rjsonio.git
+Build-Depends: debhelper (>= 11~),
+               dh-r,
+               r-base-dev
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rjsonio
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rjsonio.git
 Homepage: https://cran.r-project.org/package=RJSONIO
 
 Package: r-cran-rjsonio
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Serialize R objects to JSON, JavaScript Object Notation
